* {
    box-sizing: border-box;
}
body, h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}
    
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block;}audio,canvas,video{display:inline-block;}audio:not([controls]){display:none;height:0;}[hidden]{display:none;}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}body{margin:0;}a:focus{outline:thin dotted;}a:active,a:hover{outline:0;}h1{font-size:2em;margin:0.67em 0;}abbr[title]{border-bottom:1px dotted;}b,strong{font-weight:bold;}dfn{font-style:italic;}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0;}mark{background:#ff0;color:#000;}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em;}pre{white-space:pre-wrap;}q{quotes:"\201C" "\201D" "\2018" "\2019";}small{font-size:80%;}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}sup{top:-0.5em;}sub{bottom:-0.25em;}img{border:0;}svg:not(:root){overflow:hidden;}figure{margin:0;}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}legend{border:0;padding:0;}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}button,input{line-height:normal;}button,select{text-transform:none;}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}button[disabled],html input[disabled]{cursor:default;}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}textarea{overflow:auto;vertical-align:top;}table{border-collapse:collapse;border-spacing:0;}

* {
    /*
    overflow-x: hidden;
    */
}

.page {
    min-height: 100vh;
    width: 1340px;
	margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0px;
    max-width: 100%;
    
}
@media screen and (max-width: 940px) {
    .page {
        /*
        */
        padding-top: 50px;
    }
}

.pagez {
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

	

.page-content {
    /*
	border: 1px solid black;
	max-width: 100vw;
	padding: 0;
	*/
}


#home {
	background-color: #b0258d;
}
.pagez-oferta {
	/*		padding-top: 130px;
	*/
	background: radial-gradient(#f8f8f8, #d0d0d0);
	
}

.pagez-kim {
	background-color: #fff;
}
.pagez-doswiadczenie {
	background: radial-gradient(#f8f8f8, #d0d0d0);
}
#kontakt {
	background-color: #fff;
}


.pagez-metody {
	background: radial-gradient(#f8f8f8, #d0d0d0);
}




@import url("https://fonts.googleapis.com/css?family=Barlow&subset=latin-ext");

/*
body {
	overflow-y: scroll;
	overflow-x: hidden;
}
*/

* {
	font-family: "Barlow", sans-serif !important;
}

#menuz {
    position: fixed;
    z-index: 30000 !important;
	width: 100%;
	display: block;
	background: #fff;
}
#menu {
    width: 1340px;
    max-width: 100%;
	margin: 0 auto;
}

#topmenu {
    background: ;
    width: 1340px;
    max-width: 100%;
    top: 0;
	list-style-type: none;
	background: #fff; /* url("http://img/navbar-bg.png") 0 50% repeat-x; */
	transformStyle: preserve-3d;
	-webkit-transform-style: preserve-3d;
	-webkit-backface-visibility: hidden;
	-webkit-perspective: 1000;
	-webkit-transform: translateZ(1000px);
}

#logotyp {
	float: left;
}

	#logotyp a {
		display: block;
		padding: 17px 10px 0 0;
	}

#topmenu ul#pozycjemenu li {
	float: left;
	display: inline;
}
#topmenu ul#pozycjemenu a {
    display: block;
	padding: 0 20px 0 20px;
	line-height: 116px;
	height: 116px;
    text-align: center;
    -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    transition: .5s all ease-out;
    color: #808080;
	text-decoration: none;
	text-transform: uppercase;
}


.podstronaz {
	width: 100%;
	float: left;
}

#jedynka {
	margin: 116px 0 0 0;
	background-size:100%;
}

#topmenu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#topmenu ul li {
	margin-left: 1px;
}
/*
#topmenu ul li a:hover {
	background: #a6c834;
	color: #fff;
}
#topmenu ul li.active a {
	background: #a6c834;
	color: #fff;
}
*/
#topmenu ul li a span {
	padding: 5px 10px;
}
#topmenu ul li a:hover span {
	background: #a6c834;
	color: #fff;
}
#topmenu ul li.active a span {
	background: #a6c834;
	color: #fff;
}

@media screen and (max-width: 1030px) {
	#logotyp {
		top: -12px;
		z-index: 100;
		position: relative;
	}
	#topmenu ul#pozycjemenu li {
		margin: 0;
		padding: 0;
		height: 50px;
		display: block;
	}
	#topmenu ul#pozycjemenu a {
		height: 50px;
		line-height: 50px;
		padding: 0;
		margin: 0;
	}
	#topmenu ul#pozycjemenu a span {
		margin: 0;
	}
}

.flagi b {
	background: #a5c734;
	color: #fff;
	padding: 0 3px;
	font-weight: normal;
}


#hamburger {
	display: none;
	float: right;
	margin: 25px 0 0 0;
	min-width: 20px; 
	cursor:pointer; 
	float: left; 
	margin-right: 25px !important;
}




@media screen and (min-width: 1031px) {
	#hamburger {
		display: none;
	}
}
@media screen and (max-width: 1030px) {
	#topmenu ul {
		width: 100%;
		display: none;
		z-index: 400;
		position: absolute;
		top: 60px;
	}
	#topmenu ul li {
		float: left;
		width: 100%;
		line-height: 56px;
		height: 56px;
	}
	#topmenu ul li a {
		float: left;
		width: 100%;
		line-height: 56px;
		height: 56px;
		background: #fff;
	}
	#hamburger {
		display: block;
		float: right;
		margin: 0 0 0 20px;

		padding-top: 26px;
	}
	#hamburger span {
		display: block;
		width: 100%;
		line-height: 4px;
		height: 4px;
		background-color: #a6c834;
		font-size: 28px;
		margin: 2px 0;
	}
}
@media screen and (max-width: 767px) , (max-height: 400px) {
	#logotyp {
		height: 56px;
		top: -28px;
	}
	#logotyp img {
		margin: 0 0 0 15px;
	}
	#topmenu ul li a {
		padding: 0 12px 0 12px;
		line-height: 56px;
		height: 56px;
	}
	#hamburger {
		padding-top: 20px;
	}

}
	
@media screen and (min-width: 768px) , (max-height: 1030px) {
	#topmenu ul {
		top: 116px;
	}
}


.pagez-oferta .page-content, .pagez-doswiadczenie .page-content {
	display: flex;
	justify-content: space-between;
}
.pagez-oferta a, .pagez-doswiadczenie a {
	text-align: center;
	width: calc(100% - 20px);
	text-decoration: none;
	font-size: 20px;
	color: #302c2d;
	text-transform: uppercase;
	display: inline;
	margin: 10px;
	/*
	border: 1px solid red;
	*/
	padding: 40px 20px;
}	


@media screen and (max-width: 940px) {
	.pagez-oferta .page-content, .pagez-doswiadczenie .page-content {
		flex-direction: column;
	}
	
	.pagez-oferta a, .pagez-doswiadczenie a {
	    margin: 0 auto; 
	    /*
	    border: 1px solid orange; 
	    max-width: calc(100%-40px);
	    */
	    	    max-width: 80%;
	    	    text-align: center;

	}	
	
	
}
.pagez-oferta a img, .pagez-doswiadczenie a img {
	/*
	border: 1px solid red;
	*/
	width: 270px;
	max-width: 100%;
	
	color: #fff;
	margin: 0 auto 20px auto;
}
.pagez-oferta a img.svg1, .pagez-doswiadczenie a img.svg1 {
	display: block;
}
.pagez-oferta a img.svg2, .pagez-doswiadczenie a img.svg2 {
	display: none;
}
.pagez-oferta a:hover img, .pagez-doswiadczenie a:hover img {
	color: #fff;
}
.pagez-oferta a svg, .pagez-doswiadczenie a svg {
	width: 100%;
	margin-bottom: 20px;
}
.pagez-oferta a:hover img.svg1, .pagez-doswiadczenie a:hover img.svg1 {
	display: none;
}
.pagez-oferta a:hover img.svg2, .pagez-doswiadczenie a:hover img.svg2 {
	display: block;
}



.svg2 {
	display: none;
}

.pagez-oferta a:hover, .pagez-doswiadczenie a:hover {
	background-color: #a6c834;
	color: #fff;
}
.pagez-oferta a:hover .svg *, .pagez-doswiadczenie a:hover .svg *, 
.pagez-oferta a:hover path, .pagez-doswiadczenie a:hover path {
/*
	fill: #ffffff !important;
	stroke: #ffffff !important;
	color: #ffffff !important;
	border: 1px solid red;
*/
}







#portfolio .page-content {
	display: flex;
	background: #f8f8f8; /* url("portfolio-bg.png") 50% 0 no-repeat;*/
	
}
@media screen and (max-width: 940px) {
	#portfolio .page-content {
		flex-direction: column;
	}
}

.page {
	max-width: 100%;
}
#portfolio .timeline {
	justify-content: space-between;
}


p.portfolio-title {
	margin: 0 0 3px 0;
	padding: 0;
	font-size: 19px;
	color: #000;
}
#portfolio a {
	text-align: center;
	width: 100%;
	text-decoration: none;
	font-size: 20px;
	color: #302c2d;
	text-transform: uppercase;
	display: inline;
	margin: 10px;
	/*
	border: 1px solid red;
	*/
	padding: 20px;
}	





#home .page {
	text-align: center;
	height: 100vh;
	min-height: 100vh;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: stretch;
	padding: 0;
	margin: 0;
		width: 100%;

}
/*
#home .page-content p {
	color: #fff;
	font-size: 20px;
	text-align: center;
	margin: 10px auto;
}
#home .page-content a.zapraszamy {
	color: #fff;
	background-color: #a6c834;
	padding: 10px 30px;
	text-decoration: none;
	margin: 0 auto;
	text-transform: uppercase;
}
#home .page-content a.zapraszamy:hover {
	background-color: #444;
}
*/


#home {
	
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
#home .page {
	flex-direction: column;
	flex: 1 0 auto;
	text-align: center;
}

.sliderz {
    padding: 0;
    /*
    width: 100%;
    */
    flex-shrink: 0;
	background-color: #fff;
	height: 100%;
}
.slider {
	max-width: 1300px;
	margin: 0 auto;
}
.slidermain {
    width: 100%;
}

.slider .carousel-cell {
	/*
	min-height: 150px;
	*/
	width: 100%;
	background-color: transparent;
	
}

.slider-wewn {
    max-width: 100%;
	margin: 0 auto 0 auto;
	text-align: left;
	display: block;
	text-decoration: none;
	color: #000;
	padding: 0 15px;
}
.slider-data {
	float: left;
	width: 160px;
	height: 56px;
	background: #fff url("chmurka_data.svg") 0 0 no-repeat;
	color: #fff;
	font-size: 15px;
	line-height: 45px;
	background-size: cover;
	text-align: center;
	margin-right: 30px;
}
.slider-tresc {
	float: left;
}
.slider-tytul {
	font-size: 25px;
	padding-bottom: 5px;
}

.slider-podtytul {
	padding-bottom: 15px;
}

.slidertajmlajn .carousel-cell {
    /*
    border: 1px solid red; 
    */
    height: 150px; 
    display: grid; 
    align-items: center;
}
.slidertajmlajn .carousel-cell .slider-wewn {
    /*
    border: 1px solid green; 
    */
    /*
    width: 100%; 
    */
    vertical-align: middle;
}
.slidertajmlajn .carousel-cell .slider-wewn .slider-data {
    display: block;
    /*
    border: 1px solid blue; 
    */
    clear: both !important;
}
.slidertajmlajn .carousel-cell .slider-wewn .slider-tresc {
    display: block;
    
}
@media screen and (max-width: 760px) {
    .slidertajmlajn .carousel-cell {
        height: 220px; 
    }
}







.polaczeniaz {
    padding: 0;
    width: 100%;
    flex-shrink: 0;
}
.polaczenia {
	max-width: 1300px;
	margin: 0 auto;
	height: 100%;
}

.polaczenia .carousel-cell {
	width: 100%;
	max-width: 100%;
	background-color: transparent;
	height: 100%;
}

.polaczenia-wewn {
	/*
	height: 500px;
	max-height: 100%;
	*/
	max-width: 760px;
	margin: 0 auto 0 auto;
	text-align: center;
	display: block;
    min-height: 500px;
    vertical-align: middle;
	text-decoration: none;
	color: #000;
	padding: 0 15px;
	position: relative;
	
	justify-items: center;
  align-items: center;
}
.polaczenia-wewn img {
	/*
	display: block;
	*/
}






.grid-container {
    position: absolute;
    top: 116px;
    left: 0;
  display: grid;
  grid-template-rows: 1fr 150px;
  align-items: stretch;
  width: 100vw;
  height: calc(100vh - 116px);
  
    grid-auto-rows: auto;
    justify-items: stretch;
}
@media screen and (max-width: 940px) {
    .grid-container {
        grid-template-rows: 1fr 220px;
            top: 50px;
          height: calc(100vh - 50px);
    }
    .polaczenia-wewn {
    min-height: 300px;
    }
}






.grid-item {
    
    position: relative;
    color: #fff;
    width: 100%;
}


.item1 {
    display: grid;
	grid-template: 1fr / 1fr;
	place-items: center;
    grid-auto-rows: auto;
    width: 100%;
}



#home .page {
	display: grid;
	grid-template: 1fr / 1fr;
	place-items: center;
    grid-auto-rows: auto;
    
    padding: 0px; 
    
}

.item1 {
	width: 100%;
	/*
	min-height: 400px;
	*/
	font-size: 30px;
	padding: 0;
	margin: 0;
	width: 100%;
	
	/*
	display: flex;
	*/
}
@media screen and (max-width: 940px) {
    .item1 {
        display: block;
    	margin: 15px 0 0 0 !important;
    	
    }
    .flickity-button, .flickity-button:hover, .flickity-button:focus {
        opacity: .3;
    }
}




.item1 img {
	max-width: 90%;
	margin: 0 auto;
}

.item1 p {
	margin: 0 auto;
	color: #fff;
	text-decoration: none;
	max-width: 760px;
	padding: 0 15px;
	font-size: 20px;
}
.item1 .zapraszamy {
	display: block;
	padding: 10px 30px;
	color: #fff;
	text-decoration: none;
	font-size: 25px;
	font-weight: normal;
}
.item1 .zapraszamy.zapraszamy-green {
	background-color: #a6c834;
}
.item1 .zapraszamy.zapraszamy-green:hover {
	background-color: transparent;
}

/*
#home1 .zapraszamy:hover {
	background-color: #456396;
}
*/
#home2 {
	width: 100%;
	background-color: #fff;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100px;
}






 







.pagez-kim .page {
	width: 100%;
}
.pagez-kim .page-content {
	width: 100%;
}
.pagez-kim .main-carousel {
	max-width: 1300px;
	margin: 0 auto;
}
.pagez-kim .main-carousel .carousel-cell {
	width: 100%;
	max-width: 100%;
	display: block;
	padding: 0 100px;
	/*
	*/
}
@media screen and (max-width: 940px) {
	.pagez-kim .main-carousel .carousel-cell {
		padding: 0 20px;
		width: calc(100% - 40px);
	}
}
.pagez-kim .main-carousel p {
	margin: 0 0 15px 0;
}
.pagez-kim .main-carousel p.nazwisko {
	font-size: 33px !important;
	margin-bottom: 40px;
}
.pagez-kim .main-carousel .o-osobie {
	line-height: 1.4em;
}
.pagez-kim .main-carousel p.wiecej a {
	margin: 15px 0 0 0;
	color: #a6c834;
	font-size: 17px;
	text-decoration: none;
	text-transform: uppercase;
}
.pagez-kim .main-carousel img {
	float: left;
	margin-right: 30px;	
	margin-bottom: 30px;	
	max-width: 100%;
}
.pagez-kim .carouselzz {
	max-width: 100%;
	background: #fff;
	background-image: url("carousel.png");
	background-repeat: repeat-x;
	background-position: 0 50%;
	display: block;
	margin: 0 auto;
}
.pagez-kim .carouselz {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.pagez-kim .carousel {
	max-width: 1300px;
	margin: 0 auto;
	text-align: center;
}
.pagez-kim .carousel .carousel-image {
	margin: 10px 10px 0 10px;
	border: 4px solid transparent;
	width: 90px;
	height: 120px;
	/*
	background: #fff;
	*/
}

@media screen and (min-width: 941px) {
	.pagez-kim .carousel-cell-big img {
		margin-left: -30px;
	}

	.pagez-kim .carousel-cell-big .o-osobie {
		padding-right: -30px;
	}
}



.pagez-kim .carousel .carousel-image:hover {
	border: 4px solid #a6c834;
}
.pagez-kim .carousel .is-selected {
	border: 4px solid #a6c834 !important;
}
	






.pagez-kontakt {
    display: block;
    float: left;
	width: 100%;
	max-width: 100%;
}
.pagez-kontakt .page-content {
	width: 100%;
	max-width: 100%;
}

.pagez-kontakt .page-content a {
	text-decoration: none;
	color: #a6c834;
}
.pagez-kontakt .page-content-left {
	width: 50%;
	float: left;
	line-height: 1.4em;
}
.pagez-kontakt .page-content-right {
	width: 50%;
	float: left;
}
.pagez-kontakt img {
	margin: 0px 20px 5px 0;
	float: left;
	width: 80px;
}
.pagez-kontakt .page-content-right form {
    width: 100%;
    max-width: calc(100% - 40px);
	background-color: #f6f6f6;
	padding: 1px 20px 20px 20px;
	margin: 0;
	display: block;
	float: left;
	
}
.pagez-kontakt .page-content-right form div {
	width: 100%;
	display: block;
	margin: 0 0 10px 0;
	padding: 0;
	clear: both;
	float: left;
	text-align: right;
	
}
.pagez-kontakt .page-content-right form div label {
	float: left;
	margin-top: 10px;
	width: 50%;
	text-align: left;
	font-weight: normal;
	margin-bottom: 7px;
}
.pagez-kontakt .page-content-right form input[type="text"], 
.pagez-kontakt .page-content-right form input[type="email"], 
.pagez-kontakt .page-content-right form input[type="tel"]  {
	padding: 10px;
	/*
	width: calc(100% - 22px);
	*/
	width: calc(50% - 22px);
	border: 1px solid #456396;
}
.pagez-kontakt .page-content-right form textarea {
	padding: 10px;
	width: calc(50% - 22px);
	border: 1px solid #456396;
	height: 150px;	
}
.pagez-kontakt .page-content-right form input[type="submit"] {
	padding: 10px 30px;
	width: calc(50% - 0);
	color: #fff;
	background-color: #a6c834;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	    margin-top: 10px;
}
@media screen and (max-width: 940px) {
	.pagez-kontakt .page-content-left, 
	.pagez-kontakt .page-content-right {
	    display: block;
	    float: left;
	    margin: 0;
	    padding: 0;
	    width: 100% !important;
	    max-width: (100% - 30px) !important;
		clear: both;
		
	}
	.pagez-kontakt .page-content-left {
		/*
		padding: 0 15px 20px 15px;
		*/
	    width: calc(100% - 30px) !important;
		
		padding: 0 15px 20px 15px;
	}
    .pagez-kontakt .page-content-right form div {
        display: block;
    }
	.pagez-kontakt .page-content-right form div label,
	.pagez-kontakt .page-content-right form input[type="text"], 
	.pagez-kontakt .page-content-right form input[type="email"], 
	.pagez-kontakt .page-content-right form input[type="tel"],
	.pagez-kontakt .page-content-right form textarea {
	    display: block;
		
		width: calc(100% - 22px) !important;
		clear: both;
	}
	.pagez-kontakt .page-content-right form input[type="submit"] {
	    width: 50%;
	    float: right;
	    display: block;
	}
	.pagez-kontakt .page-content-right form div label {
		float: left;
		text-align: left;
		margin-bottom: 5px;
		width: (100% - 32px) !important;
	}
}

@media screen and (max-width: 480px) {
	.pagez-kontakt .page-content-right form div label,
	.pagez-kontakt .page-content-right form input[type="text"], 
	.pagez-kontakt .page-content-right form input[type="email"], 
	.pagez-kontakt .page-content-right form input[type="tel"],
	.pagez-kontakt .page-content-right form input[type="submit"],
	.pagez-kontakt .page-content-right form textarea {
		display: block; 
		float: left;
		clear: both;
	}
	.pagez-kontakt .page-content-right form input[type="submit"] {
	    margin-top: 10px;
	    float: right;
	}
}
.pagez-kontakt iframe {
	width: 100%;
	height: 400px;
	margin: 30px 0 30px 0;
}


iframe {
    width:100%; 
    height:450px; 
    border:0;
}

#face-slider{
	position:fixed;
	float: left;
	width: 35px;
	height: 35px;
	line-height: 35px;
	background: transparent url("fb.png") 0 0 no-repeat;
	left:-3px;
	top:190px;
	z-index:300000;
	color: #fff;
	text-align: center;
	font-size: 25px;
}
#face-slider:hover {
		left: 0;
}
#face-slider a {
	float: left;
	width: 35px;
	height: 35px;
	color: #fff;

}
#face-slider a:hover{
	color: #fff;
	text-decoration: none;
}



/*! Flickity v2.1.2
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
  position: relative;
}

.flickity-enabled:focus { outline: none; }

.flickity-viewport {
  overflow: hidden;
  position: relative;
  height: 100%;
}

.flickity-slider {
  position: absolute;
  width: 100%;
  height: 100%;
}

/* draggable */

.flickity-enabled.is-draggable {
  -webkit-tap-highlight-color: transparent;
          tap-highlight-color: transparent;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.flickity-enabled.is-draggable .flickity-viewport {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}

/* ---- flickity-button ---- */

.flickity-button {
  position: absolute;
  background: #cedf95;
  border: none;
  color: #fff;
}

.flickity-button:hover {
  background: #aebf75;
  cursor: pointer;
  opacity: 1;
}

.flickity-button:focus {
  outline: none;
  box-shadow: 0 0 0 5px #19F;
}

.flickity-button:active {
  opacity: 0.6;
}

.flickity-button:disabled {
  opacity: 0.3;
  cursor: auto;
  /* prevent disabled button from capturing pointer up event. #716 */
  pointer-events: none;
}

.flickity-button-icon {
  fill: #fff;
}

/* ---- previous/next buttons ---- */

.flickity-prev-next-button {
  top: 50%;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  /* vertically center */
  transform: translateY(-50%);
}

.flickity-prev-next-button.previous { left: 10px; }
.flickity-prev-next-button.next { right: 10px; }
/* right to left */
.flickity-rtl .flickity-prev-next-button.previous {
  left: auto;
  right: 10px;
}
.flickity-rtl .flickity-prev-next-button.next {
  right: auto;
  left: 10px;
}

.flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
}

/* ---- page dots ---- */

.flickity-page-dots {
  position: absolute;
  width: 100%;
  bottom: -25px;
  padding: 0;
  margin: 0;
  list-style: none;
  text-align: center;
  line-height: 1;
}

.flickity-rtl .flickity-page-dots { direction: rtl; }

.flickity-page-dots .dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 8px;
  background: #333;
  border-radius: 50%;
  opacity: 0.25;
  cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
  opacity: 1;
}



@media screen and (max-width: 760px) {
    
    .featherlight-content {
        max-width: 90%;
    }
    .featherlight-content * {
        max-width: 100%;
    }
}


.trasc-modal {
    /*
    width: 90%;
    */
}

.tresc-modal p, .tresc-modal ul, .tresc-modal ol, .tresc-modal h1, .tresc-modal h2 {
	padding: 0;
	margin: 0 0 20px 0;
	color: #444;
}
.tresc-modal h1 {
	font-size: 19px;
	font-weight: normal;
}
.tresc-modal h2 {
	font-size: 16px;
	font-weight: normal;
}



#student {
	display: block;
	float: left;
	/*
	border: 2px solid #000;
	*/
	width: 100%;
  background-color: transparent;
  min-height: 100vh;
  margin: 80px 0 0 0;
  font-family: 'Droid Sans', sans-serif;
}
@media screen and (max-width: 940px) {
    #student {
        margin: 10px 0 0 0;
    }
}


img.student {
	float: left;
	/*
	width: 100%;
	*/
	max-width: 490px;
	margin-right: 40px;
	margin-top: 65px;
}
@media screen and (max-width: 820px) {
	img.student {
		max-width: 100%;
		margin-right: 0;
		margin-top: 0;
	}
}


.studentw {
	float: right;
	text-align: left;
	width: 100%;
	max-width: calc(100% - 530px);
	/*
	border: 1px solid orange;
	1310
	*/
}
@media screen and (max-width: 820px) {
	.studentw {
		width: 100%;
		max-width: 100%;
	}
}


.studentw p {
	margin-bottom: 20px;	
}
.studentw p strong {

}

.studentw ol {
	margin-bottom: 20px;	
	list-style-type: none;
}
.studentw ul {
	margin-bottom: 20px;	
	list-style-type: none;
	list-style-type: none !important;
}


.studentw li {
	padding-left: 1.5em;
	background: transparent url("img/kulk.png") 0 4px no-repeat;
	margin: 0 0 10px 0;	
}
.studentw li a {
	/*
	border: 1px solid orange;
	*/
	padding: 0 0 0 0 !important;
	margin: 0 !important;
}
.studentw li a img {
	/*
	border: 1px solid green;
	*/
	margin: 0 0 0 0 !important;
	
}

.studentw td {
	padding: 0 10px 10px 0;
}




table.referencje td {
	padding-bottom: 35px;
}
td a.referencja {
	float: left;
	display: block;
	border: 1px solid #ddd;
	padding: 0 !important;
	margin: 0 !important;
	background-color: #fff;
}
td a.referencja span {
	margin: 1px !important;
	padding: 0 !important;
	display: block;
	float: left;
	width: 94px;
	height: 94px;
	background: transparent url("img/referencja_plus.jpg") 100% 0 no-repeat;
}
td.referencja-info {
	padding: 0 0 0 15px;
	vertical-align: middle;
	color: #222;
}






.timeline {
	display: block;
	float: left;
	/*
	border: 2px solid #000;
	margin: 0 auto;
	*/
	width: 100%;
  background-color: #fff;
  min-height: 100vh;
  margin: 0;
  font-family: 'Droid Sans', sans-serif;
  background: #fff url("timeline.png") 50% 0 repeat-y;
  padding-top: 60px;
}
/*
.timeline:before {
  content: '';
  position: fixed;
  top: 0px;
  left: 50%;
  bottom: 0px;
  transform: translateX(-50%);
  width: 4px;
  background-color: #ccc;
}
*/
.timeline .entries {
  width: calc(100% - 80px);
  /*
  max-width: 860px;
  */
  max-width: calc(100% - 80px);
  margin: auto;
  position: relative;
  left: 0;
  display: block;
}
.body-hidden {
	visibility: hidden;
	height: 120px;
}
.refdata {
	display: block; 
	float: left;
	font-size: 13px;
	color: #fff;
	display: inline;
	padding: 5px 25px 10px 25px;
	/*
	background-color: #bf2a88;
	*/
	margin-bottom: 5px;
	clear: both;
	background-image: url("img/dziubek_lewy.png");
	background-repeat: no-repeat;
	background-position: 0 100%;
}
.referencja-info p {
	margin: 0;
	padding: 0;
}
p.reftitle {
	font-size: 24px;
	
}
p.refpodpisek {
	margin-top: 4px;
	font-size: 14px;
	padding: 0;
}


.timeline .entries .entry {
	margin-top: -0px;
	width: calc(50% - 40px);
	float: left;
	padding: 20px 0 20px 0;
	clear: both;
	text-align: right;
  /* 
	border: 1px solid green;
  */
}
.timeline .entries .entryw:first-child {
  /*
  margin-top: -110px;
  */
  margin-top: 10px;
}
.timeline .entries .entryw:not(:first-child) {
  /*
  margin-top: -110px;
  */
  margin-top: -40px;
}
.timeline .entries .entryw.firstinyear {
  margin-top: -70px !important;
}
.timeline .entries .entry .title {
	position: relative;
	margin-bottom: 12px;
	/*
	border: 1px solid green;
	*/
}



.timeline .entries .entry .title > span {
	font-size: 13px;
	color: #fff;
	display: inline;
	padding: 5px 25px 10px 25px;
	/*
	background-color: #bf2a88;
	*/
	margin-bottom: 5px; 
	clear: both;
}
/*
.timeline .entries .entry .title > span {
	background-image: url("img/rp.png");
	background-repeat: no-repeat;
	background-position: 100% 100%;
}	
*/
.timeline .entries .entry.titlelewa {
	/*border: 1px solid blue;*/
}
/*
.timeline .entries .entry.titlelewa .title > span {
	background-image: url("img/rl.png");
	background-repeat: no-repeat;
	background-position: 0 100%;
}
*/	
.timeline .entries .entry.titlelewa .title > span {
	background-image: url("img/dziubek_prawy.png");
	background-repeat: no-repeat;
	background-position: 100% 100%;
	/*
	border: 1px solid green;
	*/
}	

.timeline .entries .entry.titleprawa .title > span {
	background-image: url("img/dziubek_lewy.png");
	background-repeat: no-repeat;
	background-position: 0% 100%;
	/*
	border: 1px solid blue;
	*/
}	


.timeline .entries .entryw {
	/*
	border: 1px solid red;
	*/
}
.timeline .entries .entryw.titleprawa a {
	/*
	float: left;
	*/
	margin: 0 !important;
	padding: 0 !important;
	/*
	text-align: left !important;
	*/
}
.timeline .entries .entryw a img {
	margin: 0;
	padding: 0;
}
.timeline .entries .entryw.titlelewa a {
	/*
	float: right;
	*/
	margin: 0 !important;
	padding: 0 !important;
	/*
	text-align: right !important;
	*/
}


	
.timeline .entries .entry .title > span > span {
	height: 5px;
}
.timeline .entries .entry .title:before {
  content: '';
  position: absolute;
  width: 8px;
  height: 8px;
  border: 4px solid #ccc;
  /*
  background-color: #bf2a88;
  */
  background: radial-gradient(circle, rgba(191,42,136,1) 0%, rgba(191,42,136,1) 70%, rgba(255,255,255,1) 71%);
  border-radius: 100%;
  top: 50%;
  transform: translateY(-50%);
  right: -48px;
  z-index: 1000;
}
.timeline .entries .entryw .title:before {
	background: none;
	background-color: #f0f0f0;

}

.timeline .entries .entry .title.big:before {
	font-size: 17px;
	color: #fff;
	width: 72px;
	height: 72px;
	border: 8px solid #ccc;
	transform: translate(36px, -50%);
	/*
	content: "X";
	*/
	background-color: #bf2a88;
	text-align: center;
	line-height: 72px;
	font-size: 15px;
}
.timeline .entries .entry .body {
  color: #111111;
  font-size: 15px;
  padding: 10px 0 0 0;
  width: 100%;
  clear: both;
  /*
  border: 1px solid red;
  */
  display: block;
}
.timeline .entries .entry .body p {
  line-height: 1.4em;
  width: 100%;
  clear: both;
  /*
  border: 1px solid orange;
  */
  
} 



@media screen and (min-width: 761px) {
	.timeline .entries .entry {
		padding-bottom: 10px;
	}
	.timeline .entries .entryw {
	    /*
	    border: 1px solid red;
	    */
	}
	.timeline .entries .entryw:nth-child(2n) {
	  text-align: left;
	  float: right;
	}
	.timeline .entries .entryw:nth-child(2n) .title:before {
	  left: -48px;
	}
	.timeline .entries .entryw:nth-child(2n) .title.big:before {
	  transform: translate(-20px, -50%);
	}

}
@media screen and (max-width: 760px) {
	.timeline .entries .entryw .title:before {
	  
	}
	.timeline .entries .entry .entrym.title {
	    background: transparent url("img/ku.png") 0 2px no-repeat;
	}
	.timeline .entries .entry .entrym {
	    
	    padding-left: 40px;
	}
}

.timeline .entries .entryw {
	/*
	margin-top: 20px !important;
	*/
}
.timeline .entries .entry {
	/*
	margin-top: 20px;
	*/
}






.powrot {
	margin: 0 auto;
	display: block;
	clear: both;
}
.powrot img {
	width: 244px;
	height: 43px;
	display: block;
}

.portfolio-circle {
	width: 400px;
	max-width: 90%;
	border-top: 26px solid #fff;
	margin: 0 auto 0 auto;
	display: block;
	clear: both;
}




.title.big {
	background-color: #fff !important;
}



@media screen and (max-width: 760px) {
	/*
	.timeline:before {
	  content: '';
	  position: fixed;
	  top: 0px;
	  left: calc(100% - 48px);
	  bottom: 0px;
	  transform: translateX(-50%);
	  width: 4px;
	  background-color: #ccc;
	}
	*/
	.timeline {
	    background: #fff url("timeline.png") 44px 0 repeat-y;
	}
	.timeline .entries .entry {
	  width: calc(100% - 44px);
	  margin-top: 40px !important;
	}
	.timeline .entries .entry {
	  margin-top: 20px !important;
	}
	
    .timeline .entries .entryw.titleprawa a {
    	float: left;
    	margin: 0 !important;
    	padding: 0 !important;
    	text-align: left !important;
    }
    .timeline .entries .entryw a img {
    	margin: 0;
    	padding: 0;
    }
    .timeline .entries .entryw.titlelewa a {
    	float: left;
    	margin: 0 !important;
    	padding: 0 !important;
    	text-align: left !important;
    }
	
	
	.body-hidden {
		visibility: hidden;
		height: 30px;
	}	
    .portfolio-circle {
        background: #fff;
        border-top: 0;
    }
    .timeline {
        margin-top: 0;
        padding-top: 0;
    }

    .timeline .entries .entry .title > span,
    .timeline .entries .entry.titlelewa .title > span {
        /*
		background-image: url("img/rl.png");
    	*/
		background-repeat: no-repeat;
    	background-position: 0 100%;
    }
    .timeline .entries .entryw.titlelewa a {
    	text-align: left !important;
    }
    .timeline .entries .entryw.titleprawa a {
    	text-align: right !important;
    }
    .timeline .entries .entryw {
	  text-align: left;
	  float: left;
	}
	
	.timeline .entries .entry .title:before {
        left: -72px;
	}
	
}
@media screen and (min-width: 761px) {
	
}





.carouselz .flickity-button.flickity-prev-next-button.previous, .carouselz .flickity-button.flickity-prev-next-button.next {
	border: none;
	position: absolute;
}




.powrottopka {
	display: block;
	float: left;
	/*
	padding: 0 !important;
	margin: 0 !important;
	*/
	text-align: left;
	width: 100%;
	clear: both;
	text-align: left !important;
}
.timeline .powrottopka {
	background-color: #fff;
	text-align: center;
}
.powrottopka a {
	display: block;
	float: left !important;
	/*
	*/
	text-align: left !important;
	
	padding: 0 !important;
	margin: 10px 0 !important;
	color: #a6c834 !important;
	font-size: 16px !important;
	font-weight: normal;
}
.portfolio-wiecej {
	color: #a6c834 !important;
	font-size: 16px !important;
	font-weight: normal;
}
.timeline .powrottopka a {
	text-align: center !important;
}
.powrottopka a img {
	width: 15px;
	height: 15px;
	margin-right: 10px;
}
.podstronaopis {
	float: left;
	width: 100%;
	clear: both;
	padding: 0 0 10px 0 !important;
}
@media screen and (max-width: 760px) {
    .podstronaopis {
        padding: 0 15px 10px 15px !important;
        width: calc(100% - 30px);
    }
    .powrottopka {
        margin-left: 15px;
        width: calc(100% - 15px);
    }
}
p.ikonki-spolecznosciowe {
	text-align: center;
}

p.ikonki-spolecznosciowe a, p.ikonki-spolecznosciowe span {
	display: inline-block;
	margin: 0;
	padding: 0;
	/*
	border: 1px solid red;
	*/
	text-align: center;
	
}
p.ikonki-spolecznosciowe img {
	padding: 0;
	margin: 0;
}
p.ikonki-spolecznosciowe a:hover /*, p.ikonki-spolecznosciowe span:hover */ {
	opacity: .5;
}
p.ikonki-spolecznosciowe span:hover img {
	opacity: 1;
}
p.ikonki-spolecznosciowe a:hover {
	cursor: pointer;
}
p.ikonki-spolecznosciowe img, p.ikonki-spolecznosciowe svg {
	width: 50px;
	height: 50px;
	padding: 0;
	margin: 0;
	/*
	fill: #a5a5a4;
	border: 1px solid green;
	*/
}

